cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
833
Views
0
Helpful
6
Replies

CCM4.3(2) upgrade to BE6000 - phone firmware problems?

torleif
Level 1
Level 1

We want to upgrade from CCM 4.3(2) to BE6000.

Is it possible to upgrade directly from 4.3(2) to BE6000?

Someone claims there is a problem upgrading phone firmware from CCM4.3(2) to BE6000. Is this correct?

Regards,

Torleif

Tjome Municipality, Norway

6 Replies 6

Hi.

It depends on actual firmware version installed on your phones.

If you have a firmware version earlier than  8.3(3), you have first upgrade to firmware version 8.5(2) before you can upgrade to 9.1 

HTH

Regards

Carlo

Please rate all helpful posts

Please rate all helpful posts "The more you help the more you learn"

Is it possible to use firmware 8.5(2) with ccm4.3(2)?

Torleif

Hi,

Please refer the URL

http://www.cisco.com/en/US/docs/voice_ip_comm/cuipph/firmware/8_5_2/english/release/notes/7900_852SR1.html

isco Unified IP Phone

Protocol

Cisco Unified Communications Manager

Cisco Unified IP Phone 7975G, 7965G, 7962G, 7945G, and 7942G

SCCP

Cisco Unified Communications Manager 6.0 and later, Cisco Unified CallManager 5.1, 4.3, 4.2, and 4.1

Cisco Unified IP Phone 7975G, 7965G, 7962G, 7945G, and 7942G

SIP

Cisco Unified Communications Manager 6.0 and later, Cisco Unified CallManager 5.1

Cisco Unified IP Phone 7971G-GE, 7970G, 7961G-GE, 7961G, 7941G-GE, 7941G, 7911G, and 7906G

SCCP

Cisco Unified Communications Manager 6.0 and later, Cisco Unified CallManager 5.1, 5.0, 4.3, 4.2, 4.1, 4.0, and Cisco CallManager 3.3

Cisco Unified IP Phone 7971G-GE, 7970G, 7961G-GE, 7961G, 7941G-GE, 7941G, 7911G, and 7906G

SIP

Cisco Unified Communications Manager 6.0 and later, Cisco Unified CallManager 5.1 and 5.0

Cisco Unified IP Phone 7931G

SCCP

Cisco Unified Communications Manager 7.1, 7.0, 6.0 and 6.1

Cisco Unified IP Phone 7931G

SIP

Cisco Unified Communications Manager 7.0 and later

Cisco Unified Expansion Module 7916

SCCP and SIP

Cisco Unified Communications Manager 6.1 and later

Cisco Unified Expansion Module 7915

SCCP and SIP

Cisco Unified Communications Manager 6.1 and later

Cisco Unified Expansion Module 7914

SCCP and SIP

Cisco Unified Communications Manager 7.1 and earlier

For BE6000, u require UCS C220 M3 platform.

regds,

aman

I can also suggest you, to upgrade your phone firmware to the latest available version per model in order to avoid issues when you'll migrate to 9.1

Carlo

Please rate all helpful posts

Please rate all helpful posts "The more you help the more you learn"

torleif
Level 1
Level 1

Thank you all for your replies!

I will start with making sure I have the latest CCM 4.3 firmware.

It seems like my 7960 havs firmware version 8.1(2.0). I am not sure if there is a newer version availible for CCM4.3.

Torleif

Hi,

You can download cmterm-7940-7960-sccp.8-1-2SR2.exe from below link which is the latest available

http://software.cisco.com/download/release.html?mdfid=268437898&flowid=5246&softwareid=282074289&release=8.1(2)_SR2&relind=AVAILABLE&rellifecycle=&reltype=all

regds,

aman